Results 1 to 9 of 9
  1.    #1  
    Is Opera Mini 3.1 compatible with my Treo 680. I downloaded it from the OM site then installed it via a hot sync, and it now says I have to have WebSphere Micro Environment Java VM installed to have it work properly. When I go to the download section of the Palm site, all it lists as compatible devices is the 650 and 700 Treos. Which one do I select to download that to my 680...or should I do that?
  2. #2  
    I couldn't get it to work on my 680. Went into continuous resets.
    Mike
  3. #3  
    It works. Its a pain to install but it works. The Java component you will need is located at Palm's support site under the 650 section. You might try a search for Java 650 or similar or dig around here for the exact link buried somewhere on the board (I'd point you the way but even I lost the link).

    You probably should do a search on Opera Mini and 650 on this board. As I recall you also had to make some adjustment to the Java environment once you had it installed and the settings are posted somewhere on this board.

    Honestly, I wasn't really impressed with it after all that work but hey, at least I have Java on my 680 now.
    Palm V > Palm Tungsten E > Palm Treo 680 (Unlocked GSM) purchased 1-4-07
    -
    My 680 Stats: Firmware-MW01.50; Software: TREO680-1.04-ROW; Hardware: A
    -
    Cellular One / PrimeCo / AT&T Wireless / Sprint / Clingular / AT&T Wireless (Cingular)
    -
    Moto Startac * PrimeCo Qualcomm * Nokia 6400 * Sanyo 4500 * Sanyo 8100 * Nokia 6682 (Unlocked) * Palm Treo 680 (Unlocked)
  4. #4  
    Quote Originally Posted by davistld01 View Post
    Is Opera Mini 3.1 compatible with my Treo 680. I downloaded it from the OM site then installed it via a hot sync, and it now says I have to have WebSphere Micro Environment Java VM installed to have it work properly. When I go to the download section of the Palm site, all it lists as compatible devices is the 650 and 700 Treos. Which one do I select to download that to my 680...or should I do that?
    David, use the 650 version. It will work on the 680. I did it myself.

    You'll also have to go into Prefs > Other > IBM Java VM and make the following changes:

    Check ON Use double buffering
    Check ON use hi res coordinates

    Set Memory Maximum: Use slider to adjust to 8 MB
    Set Maximum Java Thread Stack Size: Use slider to adjust to 16kb
    Last edited by stevestr; 03/27/2007 at 11:40 PM. Reason: Add additional settings information
    Palm V > Palm Tungsten E > Palm Treo 680 (Unlocked GSM) purchased 1-4-07
    -
    My 680 Stats: Firmware-MW01.50; Software: TREO680-1.04-ROW; Hardware: A
    -
    Cellular One / PrimeCo / AT&T Wireless / Sprint / Clingular / AT&T Wireless (Cingular)
    -
    Moto Startac * PrimeCo Qualcomm * Nokia 6400 * Sanyo 4500 * Sanyo 8100 * Nokia 6682 (Unlocked) * Palm Treo 680 (Unlocked)
  5. #5  
    Yes use the Treo 650 download. It does work and considering that you can get full-size websites that blazer cannot handle, Opera mini has it's place. I use it to get on CBS Sportsline and check my fantasy football! So yes, I recommend giving it a try!
  6. #6  
    Installed the Java for 650... caused my unit to rset frequently.
  7. #7  
    I find it works better if I exit it using the menu in opera mini. Otherwise, I got an occasional reset.

    Also, you can use the "q" key and the "p" key to get to the buttons on the screen that usually go with other phones soft keys. Also right with the d-pad will go down 1 screen, left up.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  8. #8  
    I've got 3.0.something and love using it. Still haven't "replaced" Safari, but if I think about it, I use Opera first...

    So now that I know there is a 3.1 version, I'm wondering if anyone has tried to install the new version over an older version and if there were any issues with the process. I know the whole installation is rather tedious and tempramental anyway so don't want to screw up the work that I did months ago to get it to work.

    Any thoughts?
  9. #9  
    ON that thought, if it seems that I get a reset about every 10-15 minutes of opening it, would that just be a software conflict? Also, is there anyway to do a copy/cut/paste into Opera?

    Thanks,

    Purdue

Posting Permissions